* {	box-sizing: border-box;}

body {
	background: #f4f4f4;
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
}

h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	color: #666666;
	font-weight: 300;
	text-align: center;
	margin: 0;
}

h4 span {
	color: #acdb5a;
}

p {
	color: #e2e2e2;
	font-size: 14px;
	text-align: center;
	font-weight: 300;
}

#startTheGame {
	width: 200px;
	height: 50px;
	border-radius: 50px;
	background: #acdb5a;
	border: none;
	outline: none;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	display: table;
}

#content {
	width: 550px;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #dad9d9;
	margin: 0 auto;
	margin-top: 40px;
	padding: 25px;
	box-sizing: border-box;
}

.controls {
	width: 550px;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #dad9d9;
	margin: 0 auto;
	margin-top: 10px;
	padding: 15px 25px;
	box-sizing: border-box;
	margin-bottom: 40px;
}

.controls h4 {
	color: #a2a2a2;
	font-size: 16px;
	border-bottom: 1px solid #e5e4e4;
	padding-bottom: 15px;
	margin: 0 -25px;
	text-align: left;
	padding-left: 15px;
	margin-bottom: 15px;
}

#logo {
	margin: 25px auto;
	display: table;
}

#logo img {
	transition: 0.5s;
}

#logo:hover {
	-webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
	transition: 0.5s;
}

.row {
	overflow: hidden;
}

.key {
	border: 1px solid #e5e4e4;
	border-radius: 3px;
	width: 25px;
	height: 25px;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	color: #dad9d9;
	margin-bottom: 4px;
	font-size: 12px;
	font-weight: 300;
}

.key-2 {
	border: 1px solid #e5e4e4;
	border-radius: 3px;
	width: 60px;
	height: 25px;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	color: #dad9d9;
	margin-bottom: 4px;
	font-size: 12px;
	font-weight: 300;
	margin-top: 28px;
}

.col-50-a {
	width: 50%;
	float: left;
	border-right: 1px solid #e5e4e4;
}

.col-50-b {
	width: 50%;
	float: right;
}

.col-45-a {
	width: 45%;
	float: left;
	text-align: center;
	padding: 10px;
}

.col-10 {
	width: 10%;
	float: left;
	color: #b7e070;
	line-height: 50px;
}

.col-45-b {
	width: 45%;
	float: left;
	text-align: center;
	padding: 10px;
}

#myCanvas {
	margin: 0 auto;
}

#score {
	color: #a2a2a2;
	font-size: 12px;
	padding-top: 20px;
}

#score span {
	color: #acdb5a;
}

#apple {display: none;}
#snake {display: none;}
